<br>On Tue, Apr 6, 2010 at 13:47, Sean Leather wrote:<br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">1. <br></blockquote>


<div>[...] <br></div><blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
7.</blockquote><br><div>8. The binaries do not work on Leopard (10.5.8).<br><br>  $ /usr/local/bin/cabal<br>  dyld: unknown required load command 0x80000022<br>  Trace/BPT trap<br><br>This was previously reported at <a href="http://thread.gmane.org/gmane.comp.lang.haskell.cafe/71747/focus=71944" target="_blank">http://thread.gmane.org/gmane.comp.lang.haskell.cafe/71747/focus=71944</a> and Gregory Collins is apparently working on a fix. I&#39;m happy to test a new version, but it would be nice to have an uninstaller (that cleans up the symlinks in /usr/local/bin too).<br>

<br>Regards,<br>Sean<br>
</div></div>